<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'to', version '2.8'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configframesize'] = 'Koe taimi \'oku faka\'ali\'ali ai ha peesi uepi pe ko ha faile \'apulouti \'i ha \'esia, koe mahu\'inga ko \'eni koe saisi (\'ihe pikisela) \'oe \'esia \'i \'olunga (\'aia \'oku \'iai e nevikeisoni).';
$string['configparametersettings'] = '\'Oku seti heni e mahu\'inga \'oe tifolo ki he ngaahi setingi \'oe palamita peini foomu \'ihe taimi \'oku tanaki ai ha ngaahi lisoosi fo\'ou. Hili e \'uluaki taimi, \'oku hoko leva \'eni koe fiema\'u ia \'ae tokotaha \'iusa takitaha.';
$string['configpopup'] = '\'I hano tanaki ha lisoosi fo\'ou \'aia \'oku malava ke fakaha \'ihe popu\'apu uinitou, \'oku totonu nai ke fakangofua \'eni \'aki e tifolo?';
$string['configpopupdirectories'] = '\'Oku totonu ke fakaha he\'e popu\'apu uinitou \'ae lingi fakahinohino \'aki e tifolo?';
$string['configpopupheight'] = 'Koeha e ma\'olunga \'oku totonu ke hoko koe tifolo ma\'olunga ki he ngaahi popu\'apu uinitou fo\'ou?';
$string['configpopuplocation'] = '"Oku totonu ke fakaha he\'e popu\'apu uinitou \'ae pa feitu\'u \'aki e tifolo?';
$string['configpopupmenubar'] = '\'Oku totonu ke fakaha he\'e pupo\'apu uinitou \'ae pa meniu \'aki e tifolo?';
$string['configpopupresizable'] = '\'Oku totonu ke fakasaisi e popu\'apu uinitou \'aki e tifolo?';
$string['configpopupscrollbars'] = '\'Oku totonu ke \'alu hake/aluhifo e popu\'apu uinitou \'aki e tifolo?';
$string['configpopupstatus'] = '\'Oku totonu fakaha he\'e pupo\'apu uinitou \'ae pa sitaitusi \'aki e tifolo?';
$string['configpopuptoolbar'] = '\'Oku totonu ke fakaha he\'e popu\'apu uinitou  \'ae tulu paa \'aki e tifolo?';
$string['configpopupwidth'] = 'Koeha e faalahi \'oku totonu ke hoko ia koe faalahi ki he tifolo ki he popu\'apu uinitou fo\'ou?';
$string['displayselect_link'] = 'mod/file/mod';
$string['encryptedcode'] = 'Encrypted code';
$string['filtername'] = 'Koe fehokotaki-\'otometiki ki he ngaahi Hingoa \'oe Naunau';
$string['modulename'] = 'Lisoosi/naunau';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Ngaahi Lisoosi/naunau';
$string['pluginname'] = 'Lisoosi/naunau';
$string['popupresource'] = 'Koe lisoosi ko \'eni e \'asi \'i he popu\'apu uinitou.';
$string['popupresourcelink'] = 'Kapau \'oku \'ikai, kiliki heni: {$a}';
